Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Transport_Connector.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "TAO_Export.h"`
`#include "Basic_Types.h"`

Include dependency graph for Transport_Connector.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO

## Detailed Description

Id:
  Transport_Connector.h,v 1.15 2003/10/28 18:29:21 bala Exp

Define the interface for the Connector component in TAO's pluggable protocol framework.

Author:
  Fred Kuhns <fredk@cs.wustl.edu>